<!DOCTYPE html>
<html lang="cs">
	<head>
		<meta charset="utf-8">
	</head>
	<body>
		<p>
			<b>Příjemci</b>: babisovaa@psp.cz, beitlp@psp.cz, belorr@psp.cz, benesiko@psp.cz, berkij@psp.cz, berkovcovaj@psp.cz, bzochj@psp.cz, carbolj@psp.cz, exnerm@psp.cz, fifkap@psp.cz, helebrantt@psp.cz, jaci@psp.cz, kolaro@psp.cz, majorm@psp.cz, pokornaj@psp.cz, posarovam@psp.cz, potuckoval@psp.cz, stanekpa@psp.cz, wenzll@psp.cz, zlinskyv@psp.cz
		</p>

		<p>
			<b>Předmět</b>: Zachraňte soukromí digitální komunikace!
		</p>

		<p>
			Vážení poslanci,
		</p>

		<p>
			Evropský parlament nedávno pod označením 2022/0155(COD) představil návrh regulace s údajným cílem prevence a zastavení sexuálního zneužívání dětí na Internetu. Tento zákon by vedl k povinné plošné kontrole obsahu všech soukromých zpráv a souborech v nich, hlasových hovorů i videohovorů, e-mailů i soukromých cloudových úložišť jako Google Drive či iCloud. Jinými slovy by vedl ke konci soukromí digitální komunikace.
		</p>

		<p>
			Kontrola by probíhala za pomoci často chybující umělé inteligence a algoritmů, které v až 86% případů¹ vytváří mylná hlášení. Pokud rozpoznají nelegální obsah, je společně s identitou odesílatele a případného příjemce předán zaměstnancům provozovatele, nadále policii pro vyšetřování. V Německu je přes 33% takových vyšetřování² zaměřeno na samotné nezletilé, například po mylném nahlášení sextingu.
		</p>

		<p>
			Chci se s vámi podělit o své obavy z přijetí tohoto návrhu. Trvalá, plošná a automatizovaná kontrola komunikace bez jakéhokoli důvodného podezření dle judikatury Evropského soudního dvora porušuje lidská práva a je tudíž zakázána. Může navíc mít škodlivé důsledky i pro ty, které má chránit - oběti sexuálního násilí opakovaně zdůrazňují³ význam důvěrných komunikačních kanálů, například s právníky a terapeuty.
		</p>

		<p>
			Žádám vás tedy, ať se postavíte za základní lidská práva i ve světě Internetu a podáte proti návrhu ve lhůtě osmi týdnů - tedy do začátku července - žlutou kartu.<br>
			Děkuji.
		</p>

		<p>
			S pozdravem<br>
			TVOJE JMÉNO
		</p>

		<br>
		---
		<br>

		<p>
			Zdroje:<br>
			1 - https://fedpol.report/en/fedpol-in-figures/fight-against-paedophile-crime<br>
			2 - https://www.bka.de/EN/CurrentInformation/PoliceCrimeStatistics/policecrimestatistics_node.html<br>
			3 - https://www.linkedin.com/pulse/why-i-dont-support-privacy-invasive-measures-tackle-child-hanff
		</p>
	</body>
</html>
